#include <stdio.h>

void converte(int s, int m, int h)
{
    printf("\nO total em segundos e %d",s+m*60+h*3600);
}

int main()
{
    int hs, mi, se;
    printf("Digite um valor inteiro para horas: ");
    scanf("%d",&hs);
    printf("Digite um valor inteiro para munutos: ");
    scanf("%d",&mi);
    printf("Digite um valor inteiro para segundos: ");
    scanf("%d",&se);
    converte(se,mi,hs);
    return 0;
}
